Subject: [Liturgia] AJANLO: Culmen et Fons kotet

From: "Füzes Ádám" <[email-masked]>
Date: Tue, 11 May 2004 09:10:24 +0200

******************************************
***   AJÁNLÓ: Culmen et Fons tanulmánykötet   ***
******************************************

Húsvétra megjelent a 2003. december 4-én rendezett "Culmen et Fons"
szimpózium tanulmánykötete. A könyv tartalmazza az ott elhangzott előadások
szövegét, valamint Erdő Péter bíboros úr megnyitó szavait, Konkoly István
püspök úr adventi homíliáját, II. János Pál pápának az ünnepre kiadott
apostoli levelét, valamint a Sacrosanctum Concilium zsinati konstitúciót.

A kötet a MALEZI "Bibliotheca Liturgica" könyvsorozatának nyitó tagja. A
tervek szerint a sorozatban tanulmányok, fordítások, konferenciakötetek
egyaránt helyet kapnak majd.

Kiadta a MALEZI és a Szent István Társulat, kapható a Társulat
könyvesboltjaiban 1200.-Ft-os áron.

Füzes Ádám